kate-plugins 4:3.5.10-0ubuntu1~hardy1 (lpia binary) in ubuntu hardy

 This package contains a variety of useful plugins for Kate, the KDE
 Advanced Text Editor. These plugins can be loaded through the plugin
 manager in Kate settings.
 .
 Highlights include spell checking, text filtering, HTML/XML construction
 and validation, vim/emacs modeline handling, templates for new files
 and text snippets, opening of C/C++ headers, extraction of C/C++ symbols,
 a tab bar, a Python browser and even more.
 .
 This package is part of KDE, as a component of the KDE addons module.
 See the 'kde' and 'kdeaddons' packages for more information.

Details

Package version:
4:3.5.10-0ubuntu1~hardy1
Source:
"kdeaddons" 4:3.5.10-0ubuntu1~hardy1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional